<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblEmail</name>
   <tag></tag>
   <elementGuidId>18645451-d517-4063-a192-72f1c8ce2a1f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='email_create']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='email_create']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>label</value>
      <webElementGuid>206da33a-a52c-4051-9865-f6286878011e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>for</name>
      <type>Main</type>
      <value>email_create</value>
      <webElementGuid>dcea520d-b0f2-47f3-9a8f-c00614a0c974</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Email address</value>
      <webElementGuid>e6b9f6d2-95b8-45df-8215-41a0251e6ac6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;create-account_form&quot;)/div[@class=&quot;form_content clearfix&quot;]/div[@class=&quot;form-group form-error&quot;]/label[1]</value>
      <webElementGuid>ebf5ae93-9a9c-44c0-bbea-a56a9df88c5b</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='create-account_form']/div/div[2]/label</value>
      <webElementGuid>180fe2b2-f7b8-4871-a68b-2b4e95ae6a1f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Create an account'])[1]/following::label[1]</value>
      <webElementGuid>77374217-316e-4160-86c6-308d815edf32</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Authentication'])[2]/following::label[1]</value>
      <webElementGuid>f53e7a82-28a2-4d1a-b7ff-be8372749d99</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Already registered?'])[1]/preceding::label[1]</value>
      <webElementGuid>c7e08949-04ae-4efe-a392-330d24fa8d55</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Email address']/parent::*</value>
      <webElementGuid>76f96580-d780-4df1-afa3-5a32ec12fbbe</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//label</value>
      <webElementGuid>a726b69e-f729-4bdd-b8ab-1060d0acfbc1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//label[(text() = 'Email address' or . = 'Email address')]</value>
      <webElementGuid>1101670b-b973-4bc7-be6a-9949e3ad4f53</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
